ISCS#FEP - Feature #3192

goooooo
11/13/2023 09:23 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/13/2023
03/28/2024
100%

0.00 hour
0.00 hour

Description
daooooooooooooomiscs-vs.o.el00n0000non
Subtasks:
Task # 3193: 0000-00000000000 Resolved
Task # 3195: 0000-000000000000000000000000 Resolved
Task # 3228: [0000-0000000000 Resolved
Task # 3229: [0000-0000000 Resolved
Task # 3245: [0000-000000000 Resolved
Task # 3252: [0000-0000000 Resolved
Task # 3253: [0000-0000000000 Resolved
Task # 3261: 00000-00000000000 Resolved
Task # 3262: [0000-000000000 Resolved
Task # 3263: 00000-000000000 Resolved
Task # 3278: 00000-000000000 Resolved
Task # 3279: 00000-0000000000 Resolved
Task # 3280: 00000-0000000 Resolved
Task # 3289: [0000-000000000000000 Resolved
Task # 3290: 00000-00000000 Resolved
Task # 3297: 00000-0000 Resolved
Task # 3307: 00000-0000000 Resolved
Task # 3322: [0000-000000 Resolved
Task # 3336: 10000-00000000000 Resolved
Task # 3342: 0000-0000000000 Resolved
Task # 3343: [0000-0000000000000000000 Resolved
Task # 3344: 10000-000000000000000000 Resolved
Task # 3346: [0000-0000 Resolved
Task # 3347: [0000-000000 Resolved
Task # 3349: [0000-000000000 Resolved
Task # 3350: [0000-000000000000 Resolved
Task # 3355: [0000-00000000 Resolved
Task # 3356: 00000-00000000 Resolved
Feature # 3375: 1000000000-00000 Resolved
History
#1 - 11/13/2023 09:25 AM - zhixue wei
- File ISCS100000000000 V3.7_23.3.2100000000020231023.docx added
- Status changed from New to In Progress
#2 - 03/27/2024 06:19 PM - zhixue wei
- Status changed from In Progress to Resolved
